Who Me Too'd this topic

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Who Me Too'd this topic

Windows Subsystem for Linux (WSL) is not supported with Endpoint Security

I have a number of web developer systems that use Ubuntu and have ENS installed on them.  After a lot of frustration trying to get ENS to play nice with Ubuntu I found the KB below that says WSL is not supported with ENS. Since this KB was last updated in 06/19 I am wondering if there's any ETA or status update regarding when ENS will support WSL.  Also, am I correct to assume McAfee Move (MPF) client installed on the system will play nice with WSL if the SVM doing the offload scanning has ENS installed?  If not, then what are my options with McAfee software?

https://kc.mcafee.com/corporate/index?page=content&id=KB91411

Labels (2)
Who Me Too'd this topic

Community Help Hub

    New to the forums or need help finding your way around the forums? There's a whole hub of community resources to help you.

  • Find Forum FAQs
  • Learn How to Earn Badges
  • Ask for Help
Go to Community Help

Join the Community

    Thousands of customers use the McAfee Community for peer-to-peer and expert product support. Enjoy these benefits with a free membership:

  • Get helpful solutions from McAfee experts.
  • Stay connected to product conversations that matter to you.
  • Participate in product groups led by McAfee employees.
Join the Community
Join the Community